using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement;

public class GameOverState : GameState
{

    public GameOverState()
        :base(GameStateType.GameOver)
    {
    }

    public override void OnEnter()
    {
        base.OnEnter();
        // Called on Start
        SceneManager.LoadScene("GameOver");
    }
}
